/*
 Theme Name:   storefront child
 Theme URI:    http://www.justridingalong.com/
 Description:  Twenty Fifteen Child Theme
 Author:       Jon
 Author URI:   http://www.justridingalong.com/
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  shopkeeper-child
*/



body {
color: #545454;
font-family: Radnika, sans-serif; 
font-size: 16px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;   }

h1,
h2,
h3,
h4,
h5 {
color: #343434;
font-family: NeueEinstellung; }

h3 {
line-height: 24px;
font-weight: 500;
font-size: 34px; }

a:focus,
.focus a {
	outline: none !important;
}

.site-header .custom-logo-link img  {
margin-top:15px;
float: left;
width: 150px; }

.site-header .custom-logo-link {
float: left; }

